Bug 1842488 - Decreasing shape border actually increases it
Summary: Decreasing shape border actually increases it
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-01 11:44 UTC by Link Dupont
Modified: 2020-06-05 02:29 UTC (History)
4 users (show)

Fixed In Version: libreoffice-6.4.4.2-2.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-05 02:29:38 UTC
Type: Bug


Attachments (Terms of Use)
Document exhibiting the bug (9.10 KB, application/vnd.oasis.opendocument.text)
2020-06-01 11:44 UTC, Link Dupont
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Document Foundation 132169 0 None None None 2020-06-01 17:43:46 UTC

Description Link Dupont 2020-06-01 11:44:38 UTC
Created attachment 1694075 [details]
Document exhibiting the bug

Description of problem:
When decreasing the border thickness of a shape border, the border thickness actually increases, not decreases.

Version-Release number of selected component (if applicable):


How reproducible: Always

Steps to Reproduce:
1. Open a new Writer document
2. Select Insert -> Shape -> Basic Shape -> Rectangle
3. Set fill color to None
4. Click the "+" a few times to increase border thickness
5. Click the "-" to decrease the border thickness

Actual results:
The border thickness increases

Expected results:
The border thickness decreases


Additional info:

Comment 1 Caolan McNamara 2020-06-01 17:43:46 UTC
I think I fixed this relative recently upstream

Comment 2 Fedora Update System 2020-06-02 09:39:26 UTC
FEDORA-2020-30efda64fe has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-30efda64fe

Comment 3 Fedora Update System 2020-06-03 03:11:40 UTC
FEDORA-2020-30efda64fe has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-30efda64fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-30efda64fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-06-05 02:29:38 UTC
FEDORA-2020-30efda64fe has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.